package com.fs.qw.cache;

public interface IQwExternalContactCacheService {
    /**
     * 查询企业微信客户
     *
     * @param id 企业微信客户主键
     * @return 企业微信客户
     */
    String selectQwExternalContactById(Long id);

    /**
     * 查询是否宠粉
     *
     * @param id 企业微信客户主键
     * @return 企业微信客户
     */
    Integer selectQwIsRepeat(Long id);
}
